﻿@charset "utf-8";
/* CSS Document */





@font-face {
  font-family: 'bmifont';
  src: url('fonts/bmifont.eot'); 
  src: url('fonts/bmifont.eot?#iefix') format('embedded-opentype'), 
       url('fonts/bmifont.woff') format('woff'), 
  url('fonts/bmifont.woff2') format('woff2'), 
       url('fonts/bmifont.ttf')  format('truetype'), 
       url('fonts/bmifont.svg#svgFontName') format('svg'); 
}
/*************Fonts of digikala********/
@font-face{font-family:'iran_sansregular';
src:url('fonts/iran_sans.eot');
src:url('fonts/iran_sans.eot?#iefix') format('embedded-opentype'),
url('fonts/iran_sans.woff') format('woff'),
url('fonts/iran_sans.ttf') format('truetype'),
url('fonts/iran_sans.svg#iran_sansregular') format('svg');
font-weight:normal;
font-style:normal}



@font-face{font-family:'IRANSans';src:url("fonts/IRANSans-Medium-web.eot");src:url("fonts/IRANSans-Medium-web.eot?5#iefix") format("embedded-opentype"),url("fonts/IRANSans-Medium-web.woff2?5") format("woff2"),url("fonts/IRANSans-Medium-web.woff?5") format("woff"),url("fonts/IRANSans-Medium-web.ttf?5") format("ttf");font-weight:bold}
@font-face{font-family:'IRANSans';src:url("fonts/IRANSans-web.eot?5");src:url("fonts/IRANSans-web.eot?5#iefix") format("embedded-opentype"),url("fonts/IRANSans-web.woff2?5") format("woff2"),url("fonts/IRANSans-web.woff?5") format("woff"),url("fonts/IRANSans-web.ttf?5") format("ttf");font-weight:normal}
